[Version]
VER=20190510
Reviser=Tim
Auto generataed by tool.

[PARA_64]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_63]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_62]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_61]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_60]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_59]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_58]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_57]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_56]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_55]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_54]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_53]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_52]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_51]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_50]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_49]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_48]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_47]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_46]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_45]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_44]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_43]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_42]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_41]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_40]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_39]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_38]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_37]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_36]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_35]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_34]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_33]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_32]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_31]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_30]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_29]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_28]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_27]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_26]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_25]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_24]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_23]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_22]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_21]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_20]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_19]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_18]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_17]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_16]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=2
DCO=65535
PARTIAL=0

[PARA_15]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_14]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_13]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_12]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_11]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_10]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_9]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_8]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_7]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_6]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_5]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_4]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_3]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_2]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

[PARA_1]
VD_NUM=0
MERGE_BU=0
LAST_BAD_RATION=10
SYS_BU=23
FIX_SLC_BU=0
HSPD_CAPACITY=65535
CAPACITY=65535
TMC_Type=0
DCO=65535
PARTIAL=0

